@media (min-device-width: 300px) and (max-device-width: 599px) {
	
	/* HEADER */
	
	.second-menu ul {
		padding: 0;
	}
	
	.container-desktop {
		display: none;
	}
	
	.container-mobile {
		display: inherit;
	}
	
	.header-right-logo-area {
		margin-top: 26px;
	}
	
	.site-header .fa-bars {
		font-size: 40px;
		color: #fff;
	}
	
	.main-navigation {
		margin-top: 30px;
		text-align: center;
	}
	
	.main-navigation a {
		display: inherit;
	}
	
	#primary-menu li {
		width: 100%;
		height: auto;
		float: none;
	}
	
	#primary-menu > li {
	    margin-bottom: 40px;
		border-bottom: solid 5px #fff;	    
	}
	
	#primary-menu li .sub-menu {
		position: inherit;
		left: 0;
		margin-right: 0;
		margin-left: 0;
		float: none;
	}
	
	#primary-menu li .sub-menu li {
		position: inherit;
		padding: 0;
		background: none;
	}
	
	#primary-menu li .sub-menu li a {
		border-bottom: none;
		color: #fff;
	}
	
	.breadcrumbs > span {
		page-break-after: always;
	}
	
	.flagship-list {
		display: none;
	}
	
	.flagship-controls {
		border-bottom: solid 3px #60bba1;
		margin-bottom: 30px;
	}
	
	.project-box .tag-list {
	    padding: 0px 0px 30px 0;
	    margin: 0;
	    border-bottom: solid 3px #60bba1;
	}
	
	/* ---HEADER--- */
	
	/* BODY */
	
	#facts-scroll {
		display: inherit !important;
	}
	
	.facts-icon-menu img {
		width: 80%;
		margin-left: 10%;
		margin-right: 10%;
	}
	
	.resources .img {
	    margin-left: 20%;
	    margin-right: 20%;
	    width: 60%;
	}
	
	.layout-activities .border-box {
		display: none;
	}
	
	.entry-content .layout-activities .date-box {
		margin-right: 0;
	}
	
	.recom-subjects .recommendations-content {
		width: 100%;
		margin: 0 !important;
	}
	
	.recom-subjects .marker {
		display: none;
	}
	
	.storytellers-icon-menu img,
	.facts-icon-menu img {
		max-width: 20%;
		margin-left: 40%;
		margin-right: 40%;
	}
	
	.storytellers-icon-menu .col-md-1 {
		margin-bottom: 20px;
	}
	
	.mix-container .storyteller-lightbox-content {
		width: 100%;
	}
	
	.layout-storytellers .storytellers-icon-menu p {
		text-align: center;
		margin-left: 0;
	}
	
	/* ---BODY--- */
	
	/* FOOTER */
	
	.footer-logos img {
		width: 70%;
		margin-left: 15%;
		margin-right: 15%;
	}
	
	/* ---FOOTER--- */

}